/* - - - - - - - - - - - - - - - - - - - - -

TITLE    :   NAKCSS FRAMEWork VERSION 3
AUTHOR   :   Manu Goenka
URL      :   http://nakulsoft.com

- - - - - - - - - - - - - - - - - - - - - - 

Variable Defination

.textleft      =     Aligns Text to Left
.textcenter    =     Aligns Text to Center
.textright     =     Aligns Text to Right
.bg            =     Background Style
.fc            =     Font Color Style
.fs            =     Font Size Style

- - - - - - - - - - - - - - - - - - - - - */

/* Clearfix Starts Here */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/* Clearfix Property Starts Here */

/* Global Form Styles */

form{
margin: 0;
padding: 0;
}

.submit { border: 0; width: auto; background:url(img/submit-btn-bg.jpg) no-repeat; width:80px; height:31px; font-weight:bold; color:#fff; font-family: 'FuturaBkBook'; }
.radio { background: none; border: 0; }
/*  --- Global Form Styles  -- End HERE */

/*  Image PNG fix ******************   */
 img, 
 div,
 a,
 a:hover,
 a:visited{ behavior: url(/iepngfix.htc) }
/*  Image PNG fix END   */

/* Global Reset Styles Starts */
*{
	margin:0;
	padding:0;
}
/* Global Reset Styles End */

body {	
	color:#230500;
	background:#2d3f57;
	font-size:15px;
	line-height:18px;
	font-family: 'FuturaBkBook';
}


@font-face {
    font-family: 'FuturaBkBook';
    src: url('fonts/ftrabk__-webfont.eot');
    src: url('fonts/ftrabk__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ftrabk__-webfont.woff') format('woff'),
         url('fonts/ftrabk__-webfont.ttf') format('truetype'),
         url('fonts/ftrabk__-webfont.svg#FuturaBkBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{
	color:#004f70;
	text-decoration: none;
}
a:active { 
	outline: none; 
	color:#004f70;
	}
a:hover{
	color:#333;
	text-decoration:underline;
	outline: none;
}
a img {border: 0;}



/* Heading Styles Starts */
h1{font-size:23px;}
h2{font-size:20px;}
h3{font-size:15px;
line-height:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:13px;}
h1,h2,h3,h4,h5,h6{margin:0 0 10px 0;

}

/* Heading Styles Ends */
/* Para Styles Starts */

/* Para Styles Starts */

/* Layout Styles Starts */

#nakainer{	
	width:100%;
	
	}	
	
	#nakainer_inner{
		width:1060px;
		margin:0 auto;
		padding:10px 0 60px 0;
		position:relative;
		
		}
		
		
		#home_block{
		width:400px;
		padding:10px 10px 10px 630px;}
		
		
		#about_block{
			width:900px;
			padding:15px;
			background:#fff;
			margin:20px auto 60px auto;
			position:relative;
		
			}
			
			#about_block h2{			
			text-transform:uppercase;
			font-size:30px;
			color:#fff;
			position:absolute;
			right:10px;
			top:-21px;
			font-weight:normal;
			}
			
			
			#gallery_block{
				width:960px;
				margin:50px auto;
				color:#fff;}
			
			
			#gallery_block_left{
				float:left;
				width:350px;
				padding-top:50px;
				
				}
				
				#gallery_block_left h2{
				font-family: 'FuturaBkBook';
				text-transform:uppercase;
			font-size:30px;
			color:#fff;			
			font-weight:normal;		
			line-height:120%;
			}
			
			#gallery_block_right{
				float:right;
				width:430px;}
			
			.gallery_page{			
			margin:20px auto;
			text-align:center;
			}

	.gallery_page ul{
	list-style:none;
	display:block;
	}

	.gallery_page li{
	list-style:none;
	display:inline;	
	float:left;
	margin:0 15px 15px 0;
	border:solid 3px #fff;
	height:72px;
	width:72px;	
	}

			
			
			#home_logo{
			background:url(img/home-logo.png) no-repeat top;			
			width:390px;			
			margin:0;}					
			
				
			
				#home_logo a{
					display:block;
					height:280px;}
									
				
					#home_logo a span{
						display:none;}
			

	
			#internal_logo{
			background:url(img/logo_internal.png) no-repeat top;			
			width:482px;			
			margin:0;
			float:left;}					
			
				
			
				#internal_logo a{
					display:block;
					height:55px;}
									
				
					#internal_logo a span{
						display:none;}
						
						
						
						#home_our_collection{
							background:#fff url(img/our-collectionbg.jpg) no-repeat left;
							border:solid 2px #b6bcbc;
							padding:10px 5px 5px 25px;
							width:370px;
							margin:20px 0;
						}
						
															
						.collection_gallery{
							margin:0 0 0 30px;
							text-align:center;}
						
						.collection_gallery ul{
							list-style:none;
							display:block;
							}
						
						.collection_gallery li{
							list-style:none;
							display:inline;	
							float:left;
							margin:0 12px 12px 0;	
							height:72px;
							width:72px;	
							}

				
				
				#home_testimony_block{
				background:#fff url(img/testi-bg.jpg) no-repeat top;	
				padding:65px 10px 2px 10px;
				color:#666666;
				width:384px;				
				margin:10px 0 0 0;
				font-size:15px;}
				
				
				#testimonianls_block{
				width:430px;
				background:#fff;
				padding:60px 20px 30px 140px;
				float:right;
				margin:20px auto 50px auto;
				position:relative;}
				
				#testimonianls_block h2{			
			text-transform:uppercase;
			font-size:30px;
			color:#000;
			position:absolute;
			left:20px;
			top:20px;
			font-weight:normal;
			}
				
			.testiblock_scroll{
			height:400px; overflow:auto; padding-right:10px;}
			
			#faq_block{
				width:430px;
				background:#fff;
				padding:60px 20px 30px 130px;
				float:right;
				margin:20px 0 0 0;
				position:relative;}
				
				#faq_block td{
					padding:5px;}
				
				.faq-q{
				font-size:20px;
				line-height:120%;}
				
				.faq-qbig{
				font-size:35px;
				line-height:120%;}
				
				
			#faq_block h2{			
			text-transform:uppercase;
			font-size:30px;
			color:#000;
			position:absolute;
			left:20px;
			top:20px;
			font-weight:normal;
			}
			
			#contact_block{
				width:920px;
				margin:20px auto;
				padding-bottom:55px;}
				
				#contact_block h2{			
			text-transform:uppercase;
			font-size:30px;
			color:#fff;			
			font-weight:normal;
			float:right;
			line-height:120%;
			margin-bottom:30px;
			}
				
				#contact_block_left{
				width:420px;
				float:left;
				color:#fff;
				padding-top:25px;}
				
				#contact_block_right{
				width:500px;
				float:right;}
			
							
					#footer{
					background:#111015;
					width:100%;
					padding:20px 0 0 0;
					}
					
					#footer_inner{
					background:url(img/footer-inner-bg.jpg) no-repeat center;
					color:#111015;
					width:910px;
					margin:20px auto;
					font-size:12px;
					line-height:30px;
					padding:10px 5px;
					height:30px;
					position:relative;								
					}
					
					.footer_inner_block{
						float:left;
						margin-left:40px;}
					
					#socail_icons{
						position:absolute;
						left:0px;
						bottom:-5px;
						display:none;}
					
													
						
						
							
							.copyrights{							
							margin:10px auto 0 auto;
							padding:10px 0;
							font-size:13px;
							line-height:24px;
							color:#fff;
							text-align:center;
							border-top:dotted 1px #fff;
							width:1060px;
							
							}
							
							.copyrights a{
								color:#ccc;}
							
							.copyrights a:hover{
								color:#fff;}
							
							
							
							
				
/* Layout Styles Ends */

/* Fixed Styles Starts */
.floatleft{float:left;}
.floatright{float:right;}
.textleft{text-align:left;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.clear{clear:both;}
.solidborder{ border:solid 1px #ddd; padding:3px; }
.noborder{border:none; background:none;}
.boldtext{font-weight:bold;}
.normaltext{font-weight:normal;}
.leftimage{ margin-right:20px; float:left;}
.rightimage{ margin-left:10px; float:right;}
.bg1{background: url(img/grbg.jpg) repeat-x top; padding:5px;}
.fc1{color:#023f54;}
.fc2{color:#bae0ff;}
.fs1{font-size:10px; line-height:13px;}

.fs2{font-size:12px; line-height:15px;}


/* Fixed Styles Ends */

/* CSS Document */
/* Add a margin - for this demo only - and a relative position with a high z-index to make it appear over any element below */


	#menu{	
	margin:0;	
	width:500px;
	float:right;	
	}
	
	.pmenu {
	position:relative;
	z-index:1;	
	margin:0;	
	}
	
	.pmenu li{
	background:url(img/menu-libg.png) no-repeat bottom right;}
	

/* Get rid of the margin, padding and bullets in the unordered lists */
.pmenu, .pmenu ul,.pmenu, .pmenu li {
	padding:0;
	margin:0px;
	list-style: none;
	text-align:center;}

/* Set up the link size, color and borders */

.pmenu a, .pmenu a:visited {	
	display:block; 
	float:left;
	text-decoration:none;
	color:#fff;
	font-size:13px;	
	text-align:center;
	line-height:24px;
	padding:0px 10px;
	text-transform:uppercase;
	margin:0;

}

/* Set up the sub level borders */
.pmenu li ul li a, .pmenu li ul li a:visited {
border-bottom:1px solid #333;
width:180px; 
background:#c7ddea;
height:auto !important;
padding:3px 8px;
margin:0;
color: #000;
text-align:left;
font-size:12px;
font-weight:bold;

}

.pmenu li a.enclose, .pmenu li a.enclose:visited {border-width:1px;}

/* Set up the list items */
.pmenu li {float:left; }
/* For Non-IE browsers and IE7 */
.pmenu li:hover {position:relative;}
/* Make the hovered list color persist */
.pmenu li:hover > a {color:#ccc; text-decoration:none;}


.pmenu li li:hover > a {background:#006e9f; color:#fff; text-decoration:none;}

.pmenu li li:hover > a:hover {background:#006e9f; color:#fff; text-decoration:none;}

/* Set up the sublevel lists with a position absolute for flyouts and overrun padding. The transparent gif is for IE to work */
.pmenu li ul {display:none;}
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */
.pmenu li:hover > ul {display:block; position:absolute; top:-21px; left:180px; padding:5px 30px 30px 30px; background:transparent url(transparent.gif); width:170px;}
/* Position the first sub level beneath the top level liinks */
.pmenu > li:hover > ul {left:-30px; top:22px;}

.pmenu > li:hover > ul  li:hover > ul {left:100px; top:0px;}

/* get rid of the table */
.pmenu table {position:absolute; border-collapse:collapse; top:-19px; left:-13px; z-index:100; font-size:1em;}

.pmenu table table {top:10px;}